<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Tony Stark: Iron Man</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/Tony-Stark-Iron-Man-2018-16/digital-comic/786638</Web>
  <Volume>2018</Volume>
  <Summary>“THE ULTRON AGENDA” STARTS HERE! Watch out, Iron Man! The Robot Uprising of the Marvel Universe has begun! But it’s NOT Ultron leading the charge... it’s Machine Man?! The A.I.’s are on the attack – and they might be in the right. Battle lines are being drawn, and it’s time for Tony Stark, Jocasta, Andy Bhang and the rest of the cast to pick sides.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786638], [RELDATE:2019-09-18]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
